Range-v3 Range algorithms, views, and actions for the Standard Library |

Instances and minimal complete definitions | Public Types | List of all members
ranges::v3::meta::flip< F > Struct Template Reference

## Description

### template<typename F>
struct ranges::v3::meta::flip< F >

A Metafunction Class that reverses the order of the first two arguments.

## Public Types
template<typename... Ts>
using | apply = eval< impl< Ts...>>